@media only screen  and (min-device-width : 768px)  and (max-device-width : 1024px)  and (orientation : portrait) {


    #link-modal-home {
        width: 95%;
        height: 89%;
        top: 4%;
        left: 3%;
        padding: 0;
    }


    .wrapper-promo-image.content.cover-img {
        background-position: center center;
        background-size: cover;}

}


@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px)
and (orientation : landscape) {


    .wrapper-promo-image.content.cover-img {
        overflow: hidden;
        background-position: center center;
        background-size: cover;
    }



}


@media only screen
and (min-device-width : 375px)
and (max-device-width : 812px)
and (-webkit-device-pixel-ratio : 3)
and (orientation : landscape) {


    .col-md-push-7 {
        left: 58.33333333%;
    }

    .col-md-5 {
        width: 41.66666667%;
        margin-top: 44px;

    }


    .col-md-pull-5 {
        right: 41.66666667%;
    }

    .col-md-7 {
        width: 58.33333333%;
    }



    .col-md-5, .col-md-7 {
        float: left;
    }

    .md-content > div p {

        padding: 0px;
    }

    #link-modal-home .general-modal .content .testo img {
        margin-bottom: 5px;
    }

    #link-modal-home .general-modal .content .testo .fake-p {
        font-size: 12px!important;
    }


    #link-modal-home {
        width: 80%;
        height: 60%;
        top: 4%;
        left: 10%;
        padding: 0;
    }


    .wrapper-promo-image.content.cover-img {
        background-position: center 0px;
        background-size: cover;
    }


    .wrapper-promo-image.content.cover-img {

        height:313px!important;

    }

    .content.flex-box {height:100%!important;}


    .col-md-5 {

        margin-top: 0px;

    }

}


@media only screen and (max-width: 768px) {



    .col-md-8.col-md-offset-2.col-sm-12.col-xs-12 hide-eng {
        padding-left: 30px;
        padding-right: 30px;
    }

    .wrapper-promo-image.content.cover-img {
        background-position: center 0px;
        background-size: cover;
    }


}


@media (max-width: 736px) and (orientation: landscape) {
    .general-modal .content .testo .fake-p p {
        padding: 3px !important;
    }
}


@media (min-width: 540px) and (max-width: 750px) {


    .col-md-push-7 {
        left: 58.33333333%;
    }

    .col-md-5 {
        width: 41.66666667%;
        margin-top: 44px;

    }


    .col-md-pull-5 {
        right: 41.66666667%;
    }

        .col-md-7 {
            width: 58.33333333%;
        }



         .col-md-5, .col-md-7 {
            float: left;
        }

         .content.flex-box {height:100%!important;}


    #link-modal-home {

        height: 77%;
    }


    .wrapper-promo-image.content.cover-img {
        background-position: center 0px;
        background-size: cover;
    }


    .wrapper-promo-image.content.cover-img {

        height:336px!important;

    }

}


